Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::PowerMeter::Config Struct Reference

Power meter configuration. More...

`import <PowerMeter.idl;`

## Public Attributes
int | powerMeterId
| The meter board ID.
Type | type
| Power meter type.

## Detailed Description

Power meter configuration.

Definition at line 36 of file PowerMeter.idl.

## Member Data Documentation

## ◆ powerMeterId

int pdumodel::PowerMeter::Config::powerMeterId

The meter board ID.

Definition at line 37 of file PowerMeter.idl.

## ◆ type

Type pdumodel::PowerMeter::Config::type

Power meter type.

Definition at line 38 of file PowerMeter.idl.

The documentation for this struct was generated from the following file:

- PowerMeter.idl